Bug 816090 - Cannot read update descriptions without scrolling
Cannot read update descriptions without scrolling
Status: CLOSED DUPLICATE of bug 750116
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
: 845105 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 04:58 EDT by Christoph Wickert
Modified: 2013-07-17 02:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 02:48:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of a real huge gpk-update-viewer window (151.58 KB, image/png)
2012-04-25 05:04 EDT, Christoph Wickert
no flags Details

  None (edit)
Description Christoph Wickert 2012-04-25 04:58:54 EDT
Description of problem:
In the update viewer, the "Details" field for the update description is too small to fit any of the descriptions. They have (at least) 3 lines of text: Type (security, bugfix, enhancement), issue date and the actual description. The third line is already cut off and one has to scroll but cannot enlarge the field.

Version-Release number of selected component (if applicable):
gnome-packagekit-3.4.0-1.fc17

How reproducible:
always

Steps to Reproduce:
1. start gkp-update-viewer.
  
Actual results:
The list of updates is huge but the description is tiny. When I maximize the window, only the list gets bigger.

Expected results:
Both the list of updates and the description field should grow on maxmize. There should be a handlebar between the two to adjust the size if necessary.
Comment 1 Christoph Wickert 2012-04-25 05:04:00 EDT
Created attachment 580104 [details]
Screenshot of a real huge gpk-update-viewer window

Window is huge, but description still is tiny.
Comment 2 Michael Cronenworth 2012-09-04 03:48:44 EDT
*** Bug 845105 has been marked as a duplicate of this bug. ***
Comment 3 fheub 2012-10-11 05:43:55 EDT
See also https://bugzilla.redhat.com/show_bug.cgi?id=750116


At least, there is a bug filed upstream: https://bugzilla.gnome.org/show_bug.cgi?id=666635
Comment 4 collura 2013-02-28 03:19:11 EST
the current list of duplicate/related 'Details window too small to use' bugs: 

  https://bugzilla.redhat.com/show_bug.cgi?id=750116 (fc18)
  https://bugzilla.redhat.com/show_bug.cgi?id=816090 (this bug) (fc17)
  https://bugzilla.redhat.com/show_bug.cgi?id=836364 (fc17)
  https://bugzilla.redhat.com/show_bug.cgi?id=908313 (fc18)
Comment 5 Fedora End Of Life 2013-07-03 18:38:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Jens Petersen 2013-07-17 02:48:22 EDT

*** This bug has been marked as a duplicate of bug 750116 ***

Note You need to log in before you can comment on or make changes to this bug.